/* MENÚ COLAPSADO */

body.navopen,
html.navopen {
    overflow: hidden;
    position: relative;
    height: 100%;
}

body.navopen2,
html.navopen2 {
    overflow: auto !important;
	height: 100%;
}

/* */

nav {
	width:100%;
	z-index:999;
	padding:0px;
	background:none;
	height: auto;
	/*font-family: 'Poppins', 'open_sanslight', Arial, Helvetica, sans-serif;*/
	font-size:18px;
	color:#222;
	margin:0px 0px;
	top:20px;
	position:relative;
	text-align:right;
/*	float:right;
	display:inline;*/
}

	
nav ul {
	margin:0px;
	list-style:none;
	position:relative;
	/*display:inline;*/
	/*bottom:-80px;*/
	/*float:right;*/
	display:inline;
	text-align:right;
	min-width:70%;
	width:auto;
	margin-right:4px;
	
	
}

nav li {
	display:inline;
	padding:0px;
	margin:0px !important;
	
	
}

/*nav li:last-child a {*/
	/*font-family: 'open_sansregular', Arial, Helvetica, sans-serif;*/
	/*padding-right:0px;
	color:#33FFFF !important;
	padding:3px 10px;
	}*/

nav li a {
	font-size:18px;
	color:#4d4d4d !important;
    font-weight: 400;
	padding:3px 0px;
	
}

nav li:after {
	font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	content:"/";
	padding-left:0px;
	padding-right:0px;
	font-size:14px;
	top:0px;
	position:relative;
	margin:0px !important;
	margin-left:-3px !important;
	margin-right:-7px !important;
}
nav li:last-child:after {
	content:"";
	margin:0;
	padding:0;
	
}

nav li a:hover {
	
	color:#CC00FF !important;
	padding:3px 9px;

	
}


/* */


nav#prin_2 {
	width:auto;
	z-index:999;
	padding:45px;
	background:none;
	height: auto;
	font-family: 'Poppins', 'open_sanslight', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#4d4d4d;
	margin:0px 0px;
	
	position:relative;
	text-align:center;
    top:0px;
/*	float:right;
	display:inline;*/
}

	
nav#prin_2 ul {
	margin:0px;
	list-style:none;
	position:relative;
	/*display:inline;*/
	/*bottom:-80px;*/
	/*float:right;*/
	display:inline;
	text-align:right;
	min-width:70%;
	width:auto;
	
	
	
}

nav#prin_2 li {
	display:inline;
	padding:0px;
	margin:0px !important;
	
	
}

/*nav li:last-child a {*/
	/*font-family: 'open_sansregular', Arial, Helvetica, sans-serif;*/
	/*padding-right:0px;
	color:#33FFFF !important;
	padding:3px 10px;
	}*/

nav#prin_2 li a {
	font-size:18px;
	color:#FFF !important;
    font-weight: 500;
	padding:3px 9px;
	
}

nav#prin_2 li:after {
	
	font-weight:normal;
	content:"|";
	padding-left:20px;
	padding-right:20px;
	font-size:14px;
	top:0px;
	position:relative;
	margin:0px !important;
	margin-left:-3px !important;
	margin-right:-7px !important;
    color:#fff;
   
}
nav#prin_2 li:last-child:after {
	content:"";
	margin:0;
	padding:0;
	
}

nav#prin_2 li a:hover {
	
	color:#E890FF !important;
	padding:3px 9px;
}

nav#prin_2 li.active a, nav#prin_2 li.active_fijo a {
    color:#E890FF !important;
}

/**/

nav ul#idioma {
	display:block;
	/*float:right;*/
	width:auto;
	min-width:100px;
	text-align:right;
	/*right:20px;*/
	margin-left:25px;
	margin-top:10px;
}

nav ul#idioma li {
	padding:3px 6px;
}

nav ul#idioma li:last-child {
    padding: 3px 0px 3px 6px;
}

nav ul#idioma li a:hover {
	padding:3px 0px;
	color:#CC00FF;
}

/*nav ul#idioma li:last-child a {
	color:#222 !important;
}

nav ul#idioma li:last-child a:hover {
	color:#222 !important;
}*/

nav ul#idioma li:after {
	font-family: 'open_sanslight', Arial, Helvetica, sans-serif;
	font-weight:normal;
	content:"/";
	padding-left:10px;
	padding-right:0px;
	font-size:18px;
	top:0px;
	position:relative;
	margin:0px !important;
	margin-left:-3px !important;
	margin-right:-10px !important;
}
nav ul#idioma li:last-child:after {
	content:"";
	margin:0;
	padding:0;
	
}



nav #contacto {
	margin-top:15px;
}


nav #contacto img {
	width:30px;
	height:auto;
	margin:0 3px;
}

nav #contacto a img {
	opacity:100%;
}

nav #contacto a:hover img {
	opacity:65%;
}

nav #contacto .contacto {
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	margin-left:10px;
	position:relative;
	top:-8px;
}





/*li.active a {
	color:#917C3A !important;
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;
	

}*/

nav li.active2 a {
	/*font-family: 'open_sansbold', Arial, Helvetica, sans-serif;*/
    font-weight: 600 !important;
}


/* RESPONSIVE */

/*Mobile*/
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (min-width : 375px) and (max-width : 736px) {  /* cambio de 600 a 736 por samgsum S/*/

.openbtn {
    position: absolute;
    top: 15px !important; 
    right: 20px;
    font-size: 10px !important; 
}

}

/* MNEÚ GENERAL */

/* El menú, el fondo del menú */
.overlay {
    height: 100%;
    width: 0;
    position: fixed; /* posición fija */
    z-index: 1000000 !important; /* Colocado en el tope */
    left: 0;
    top: 0;
   /* background-color: rgba(0,170,170, 1);*/ /* Opacidad */
   /*background:#33FFFF;*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* Transición */
	float:right;
	
	background: #CC00FF;

}

/* Posición del contenido dentro del menú */
.overlay-content {
    position: relative;
    top: 10%; /* 25% desde arriba */
    width: 100%; /* 100% de ancho */
    text-align: center; /* opciones de menú centradas */
    margin-top: 30px; /* 30 píxeles desde el tope */
	padding-bottom:20px;
	
}

.overlay a {
    padding: 15px 8px;
    text-decoration: none;
    
    display: block;  
    transition: 0.3s; /* Transición */
	
	/*font-family: 'dinbold', Arial, Helvetica, sans-serif;*/
	color:#FFF;
	font-size: 20px;
	font-weight: normal;
	line-height:35px;
	letter-spacing:0px;
	text-align:center;
	text-transform:none;
	/*border-bottom:rgba(255,255,255,0.7) solid 1px;*/
	
}

.overlay li { border-bottom:#FFF solid 1px; width:75%; margin:0px auto; }

.overlay li:first-child { border-top:#FFF solid 1px; }

.overlay li:last-child { border-bottom:none; }

.overlay li.active a {
	/*font-family: 'open_sansbold', Arial, Helvetica, sans-serif;*/
	background:none !important;
	color:#FFF!important;
	font-size: 17px;
padding: 7px 4px 6px 4px;
}

/*.overlay ul { width:30%; margin:0 auto; }*/

/* Cambia el color cuando te pones sobre una opción de menú */
.overlay a:hover, .overlay a:focus {
    color: #FFF;
}

/* Posición del botón abrir/cerrar */
.openbtn {
    position: absolute;
    top: 30px;
    right: 20px;
    font-size: 45px !important; /* Tamaño de letra en menú */
	display:none;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 60px !important; /* Tamaño de letra en menú */
}



	.overlay li.idioma {
		border:#FFF solid 1px;
		width:66px;
        height: 50px;
		margin:25px 7px;
		display:inline-block;
	
	}
	
  .overlay li.idioma a { padding:5px 0px; }



@media screen and (max-width: 768px) {
/*@media screen and (max-width: 1024px) {	*/
	
	#prin { display:none; }
	.openbtn { display: block; }
	
	#logo { margin-left:20px; }
	#prin_2 { display:none; }

}



/* Media Querie para pantallas pequeñas */
/*@media screen and (max-height: 450px) {*/
@media screen and (min-height: 0px) and (max-width: 375px) {
	
	.overlay-content {
    top: 15%; /* 25% desde arriba */
 	margin-top: 20px; /* 30 píxeles desde el tope */
	
}
    .overlay a {font-size: 17px;  padding: 7px 4px 6px 4px;}
    .closebtn {
        font-size: 40px !important;
        top: 10px;
        right: 20px;
    }
	
	
	#logo { width:75%; height:auto; margin-top:75px; }
	
	
}








